body {background: #a6cedd; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover, #a6cedd 1%, #00557d 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(1%,#a6cedd), color-stop(100%,#00557d)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover, #a6cedd 1%,#00557d 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover, #a6cedd 1%,#00557d 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover, #a6cedd 1%,#00557d 100%); /* IE10+ */
background: radial-gradient(ellipse at center, #a6cedd 1%,#00557d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6cedd', endColorstr='#00557d',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */ font-family:Arial, Helvetica, sans-serif; font-size:11px;
}

h1 {font-size:xx-large; padding:0px; margin:0px}

hr {border:1px solid #00557d;
}

p {padding-left:3px; padding-right:3px;
}

.p-top {margin-top:0px; padding-top:0px;
}

.p-bottom {margin-bottom:0px; padding-bottom:0px;
}

.container {width:1320px; margin:auto
}

.column {width:330px; float:left; text-align:center
}

.box {width:320px; padding:5px; margin:auto
}

.box-inner {width:300px; background-color:#FFF; margin:auto; padding:10px; border-radius:2px; border:1px #000000 solid
}

.column-big {width:660px; float:left; text-align:center
}

.box-big {width:650px; padding:5px; margin:auto
}

.box-big-inner {width:630px; background-color:#FFF; margin:auto; padding:10px; border-radius:2px; border:1px #000000 solid
}

.content {padding:0px; margin:auto; text-align: center;
}

.box-content-other {padding:0px; margin:auto
}

.content-other {padding:0px; margin:auto
}

h2 {margin:0px; padding:0px; font-size:inherit;
}

.content-button {background-color:#00557d; color:#FFFFFF; font-weight:bold; padding:5px; font-size:1.2em
}

.content-button a {display:block; position:relative; width:100%; height:100%; text-decoration:none; border:none; color:#FFFFFF; padding:5px; font-size:small;  font-weight:bold;
}

.content-button a:hover {display:block; position:relative; width:100%; height:100%; text-decoration:none; border:none; padding:5px;
}

.title {font-size:small; background-color: #00557D; color:#FFFFFF; font-weight:bold; padding-bottom:4px; padding-top:4px
}

.content-space {height:4px;
}

.dataentry {padding-bottom:12px;
}

a {text-decoration:underline;
}

.dataentry-article {padding-bottom:0px; padding-top:3px
}

.scrollbars {
	}

.scrollbars ::-webkit-scrollbar {width: 8px;
}
 
.scrollbars ::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.3); border-radius: 2px;
}
 
.scrollbars ::-webkit-scrollbar-thumb {border-radius: 2px;
    -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.5); 
}

::-webkit-validation-bubble-text-block {
}

::-webkit-validation-bubble-arrow {
}

::-webkit-validation-bubble-message {
    padding: 2px; font-family:Arial, Helvetica, sans-serif; font-size:1em
}

::-webkit-validation-bubble-icon {display:none
}

.errorMessage{color: red;background-color: #ffffff;padding: 5px;margin: 5px; padding-left:55px; text-align:left }
.successMessage{color: green;background-color: white
;padding: 5px;margin: 5px; padding-left:55px; text-align:left }

.fadein {
position:relative; height:420px; width:300px; padding:0px; margin:0 auto;
background: url("slideshow-bg.png") repeat-x scroll left top transparent;
padding: 10px;
}
.fadein img { position:absolute; left:0px; top:0px; }